Table of Contents

Class: PathReferenceContext | Twisted-0.17.4/twisted/spread/refpath.py
--- | ---

Methods |
--- | ---
__getitem__ __init__ __setitem__ getObject
| __getitem__

    __getitem__ ( self,  key )

| __init__

    __init__ (
            self,
            path,
            root,
            )

| __setitem__

    __setitem__ (
            self,
            key,
            item,
            )

| getObject

    getObject ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0